Hitachi Vantara Pentaho Community Wiki
Child pages
  • Additional Configuration for MapR Shims

Versions Compared

Key

  • This line was added.
  • This line was removed.
  • Formatting was changed.
Comment: Migrated to Confluence 4.0

Excerpt

Additional configuration required to allow Pentaho to access MapR clusters.

Include Page
BAD:Warning - Pentaho 5.2, 5.3, and 5.4 - ConfigurationBAD:
Warning - Pentaho 5.2, 5.3, and 5.4 - Configuration

...

These steps apply to installing a shim into the DI and BA Servers as well as the Spoon, Report Designer, and Metadata Editor design tools.

NOTE:  If you are installing MapR 4.0.1 on Windows, use version 4.0.1.31009GA or later as your MapR client.  The software can be obtained from MapR.

1. Install, then verify that the MapR client is properly installed on your computer and is able to connect to and browse your MapR cluster. For more information on how to do this, visit the MapR site.

...

These steps apply to installing a shim into the DI and BA Servers as well as the Spoon, Report Designer, and Metadata Editor design tools.

NOTE:  Due to a known issue with the MapR library, we only support MapR 4.0.1 on those Pentaho Business Analytics components which are installed on Linux clients. MapR is aware of this issue.

1. Install, then verify that the MapR client is properly installed on your computer and is able to connect to and browse your MapR cluster. For more information on how to do this, visit the MapR site.

...